## rust-gpu-alloc 0.6.0

=== debian/changelog ===
rust-gpu-alloc (0.6.0-1) unstable; urgency=medium

  * Package gpu-alloc 0.6.0 from crates.io using debcargo 2.7.12+alpha.0 (Closes: #1127389)

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 07 Feb 2026 20:37:41 +0100
