=== debian/control ===
Source: rust-gpu-alloc
Section: rust
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2-dev <!nocheck>,
 librust-gpu-alloc-types-0.3+default-dev <!nocheck>,
 librust-gpu-alloc-types-0.3+default-dev (<< 0.3.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gpu-alloc]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gpu-alloc
Homepage: https://github.com/zakarumych/gpu-alloc
X-Cargo-Crate: gpu-alloc

Package: librust-gpu-alloc-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-2+serde-dev,
 librust-bitflags-2-dev,
 librust-gpu-alloc-types-0.3+default-dev,
 librust-gpu-alloc-types-0.3+default-dev (<< 0.3.1-~~),
 librust-serde-1+derive-dev,
 librust-tracing-0.1+attributes-dev (>= 0.1.27-~~)
Provides:
 librust-gpu-alloc+default-dev (= ${binary:Version}),
 librust-gpu-alloc+serde-dev (= ${binary:Version}),
 librust-gpu-alloc+std-dev (= ${binary:Version}),
 librust-gpu-alloc+tracing-dev (= ${binary:Version}),
 librust-gpu-alloc-0-dev (= ${binary:Version}),
 librust-gpu-alloc-0+default-dev (= ${binary:Version}),
 librust-gpu-alloc-0+serde-dev (= ${binary:Version}),
 librust-gpu-alloc-0+std-dev (= ${binary:Version}),
 librust-gpu-alloc-0+tracing-dev (= ${binary:Version}),
 librust-gpu-alloc-0.6-dev (= ${binary:Version}),
 librust-gpu-alloc-0.6+default-dev (= ${binary:Version}),
 librust-gpu-alloc-0.6+serde-dev (= ${binary:Version}),
 librust-gpu-alloc-0.6+std-dev (= ${binary:Version}),
 librust-gpu-alloc-0.6+tracing-dev (= ${binary:Version}),
 librust-gpu-alloc-0.6.0-dev (= ${binary:Version}),
 librust-gpu-alloc-0.6.0+default-dev (= ${binary:Version}),
 librust-gpu-alloc-0.6.0+serde-dev (= ${binary:Version}),
 librust-gpu-alloc-0.6.0+std-dev (= ${binary:Version}),
 librust-gpu-alloc-0.6.0+tracing-dev (= ${binary:Version})
Description: Implementation agnostic memory allocator for Vulkan like APIs - Rust source code
 Source code for Debianized Rust crate "gpu-alloc"
