=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gpu-alloc 0.6.0 --all-targets --all-features
Features: test-name=rust-gpu-alloc:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gpu-alloc 0.6.0 --all-targets
Features: test-name=librust-gpu-alloc-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gpu-alloc 0.6.0 --all-targets --no-default-features --features serde
Features: test-name=librust-gpu-alloc-dev:serde
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gpu-alloc 0.6.0 --all-targets --no-default-features --features std
Features: test-name=librust-gpu-alloc-dev:std
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gpu-alloc 0.6.0 --all-targets --no-default-features --features tracing
Features: test-name=librust-gpu-alloc-dev:tracing
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gpu-alloc 0.6.0 --all-targets --no-default-features
Features: test-name=librust-gpu-alloc-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
