=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/gpu-alloc
Matching-Pattern:  .*/crates/gpu-alloc/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/gpu-alloc-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
Compression: gzip
